<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="15" version="2.0">
<workbenchAdvisor/>
<window height="1200" width="1127" x="1288" y="0">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="122" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="53" y="22"/>
<coolItem id="org.eclipse.jdt.ui.JavaElementCreationActionSet" itemType="typeToolBarContribution" x="76" y="22"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="76" y="22"/>
<coolItem id="org.eclipse.wst.xml.ui.perspective.NewFileToolBar" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.wst.xml.ui.design.DesignToolBar" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="190" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="net.sourceforge.texlipse.bibeditor.BibEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="net.sourceforge.texlipse.TexEditor" itemType="typeToolBarContribution" x="176" y="22"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1306335567911" focus="true" label="Workspace - LaTeX">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
</presentation>
</folder>
</info>
</editorArea>
<editor activePart="true" focus="true" id="net.sourceforge.texlipse.TexEditor" name="seminar.tex" partName="seminar.tex" path="C:/Users/Viktor/seminar/seminar/seminar.tex" title="seminar.tex" tooltip="seminar/seminar.tex" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/seminar/seminar.tex"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="41219" selectionTopPixel="15646"/>
</editor>
<editor id="net.sourceforge.texlipse.bibeditor.BibEditor" name="literatura.bib" partName="literatura.bib" path="C:/Users/Viktor/seminar/seminar/literatura.bib" title="literatura.bib" tooltip="seminar/literatura.bib" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/seminar/literatura.bib"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="453" selectionTopPixel="0"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.navigator.ProjectExplorer" partName="Project Explorer">
<viewState CommonNavigator.LINKING_ENABLED="0" org.eclipse.ui.navigator.resources.workingSets.showTopLevelWorkingSets="0"/>
</view>
<view id="net.sourceforge.texlipse.TableView" partName="LaTeX Table View">
<viewState/>
</view>
<view id="org.eclipse.ui.views.ProgressView" partName="Progress">
<viewState/>
</view>
<view id="net.sourceforge.texlipse.FullOutline" partName="Full Latex Outline">
<viewState/>
</view>
<view id="org.eclipse.search.ui.views.SearchView" partName="Search">
<viewState isPinned="false">
<view IMemento.internal.id="" org.eclipse.search.lastActivation="0"/>
</viewState>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.severityAndDescriptionField" categoryGroup="org.eclipse.ui.ide.severity" markerContentGenerator="org.eclipse.ui.ide.problemsGenerator" partName="Problems">
<expanded>
<category IMemento.internal.id="Errors"/>
</expanded>
<columnWidths org.eclipse.ui.ide.locationField="64" org.eclipse.ui.ide.markerType="94" org.eclipse.ui.ide.pathField="124" org.eclipse.ui.ide.resourceField="94" org.eclipse.ui.ide.severityAndDescriptionField="443"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.severityAndDescriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
<view id="org.eclipse.jdt.ui.PackageExplorer" partName="Package Explorer">
<viewState group_libraries="1" layout="2" linkWithEditor="0" rootMode="1" workingSetName="">
<customFilters userDefinedPatternsEnabled="false">&#x0A;<xmlDefinedFilters>&#x0A;<child filterId="org.eclipse.jdt.ui.PackageExplorer.LibraryFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.LocalTypesFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.StaticsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ClosedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonSharedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaElementFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ContainedLibraryFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.CuAndClassFileFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyInnerPackageFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.PackageDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyPackageFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ImportDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.FieldsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.HideInnerClassFilesFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonPublicFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer_patternFilterId_.*" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.EmptyLibraryContainerFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.SyntheticMembersFilter" isEnabled="true"/>
<child filterId="org.eclipse.mylyn.java.ui.MembersFilter" isEnabled="false"/>
</xmlDefinedFilters>
</customFilters>
</viewState>
</view>
<view id="org.eclipse.mylyn.tasks.ui.views.tasks" partName="Task List">
<viewState linkWithEditor="true" presentation="org.eclipse.mylyn.tasks.ui.categorized">
<sorter groupBy="CATEGORY_QUERY">&#x0A;<sorter>&#x0A;<sort0 sortDirection="1" sortKey="PRIORITY"/>
<sort1 sortDirection="1" sortKey="RANK"/>
<sort2 sortDirection="1" sortKey="DATE_CREATED"/>
<sort3 sortDirection="1" sortKey="NONE"/>
<sort4 sortDirection="1" sortKey="NONE"/>
<sort5 sortDirection="1" sortKey="NONE"/>
<sort6 sortDirection="1" sortKey="NONE"/>
<sort7 sortDirection="1" sortKey="NONE"/>
</sorter>
</sorter>
<filteredTreeFindHistory/>
</viewState>
</view>
<view id="org.eclipse.ui.views.TaskList" partName="Tasks">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.completionField" categoryGroup="none" markerContentGenerator="org.eclipse.ui.ide.tasksGenerator" partName="Tasks">
<columnWidths org.eclipse.ui.ide.completionField="40" org.eclipse.ui.ide.descriptionField="304" org.eclipse.ui.ide.locationField="64" org.eclipse.ui.ide.markerType="94" org.eclipse.ui.ide.pathField="124" org.eclipse.ui.ide.priorityField="20" org.eclipse.ui.ide.resourceField="94"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.completionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.priorityField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.descriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
</views>
<perspectives activePart="net.sourceforge.texlipse.TexEditor" activePerspective="net.sourceforge.texlipse.TexlipsePerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.jdt.internal.ui.JavaPerspectiveFactory" id="org.eclipse.jdt.ui.JavaPerspective" label="Java"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.debug.ui.JDTDebugActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.junit.JUnitActionSet"/>
<show_view_action id="org.eclipse.jdt.ui.PackageExplorer"/>
<show_view_action id="org.eclipse.jdt.ui.TypeHierarchy"/>
<show_view_action id="org.eclipse.jdt.ui.SourceView"/>
<show_view_action id="org.eclipse.jdt.ui.JavadocView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.ui.views.ProgressView"/>
<show_view_action id="org.eclipse.ui.navigator.ProjectExplorer"/>
<show_view_action id="org.eclipse.ui.texteditor.TemplatesView"/>
<show_view_action id="org.eclipse.pde.runtime.LogView"/>
<show_view_action id="org.eclipse.ant.ui.views.AntView"/>
<show_view_action id="org.eclipse.mylyn.tasks.ui.views.tasks"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.JavaProjectWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewPackageCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewClassCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewInterfaceCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewEnumCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewAnnotationCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSnippetFileCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewJavaWorkingSetWizard"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.folder"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.file"/>
<new_wizard_action id="org.eclipse.ui.editors.wizards.UntitledTextFileWizard"/>
<new_wizard_action id="org.eclipse.jdt.junit.wizards.NewTestCaseCreationWizard"/>
<new_wizard_action id="org.eclipse.mylyn.tasks.ui.wizards.new.repository.task"/>
<perspective_action id="org.eclipse.jdt.ui.JavaBrowsingPerspective"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<hide_toolbar_item_id id="org.eclipse.jdt.ui.actions.OpenProjectWizard"/>
<hide_toolbar_item_id id="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>
<view id="org.eclipse.jdt.ui.PackageExplorer"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="org.eclipse.mylyn.tasks.ui.views.tasks"/>
<fastViewBars>&#x0A;<fastViewBar fastViewLocation="1024" id="bottom" orientation="256" selectedTabId="org.eclipse.ui.views.ProgressView" style="0">&#x0A;<fastViews>&#x0A;<view id="org.eclipse.ui.views.ProblemView" ratio="0.3"/>
<view id="org.eclipse.jdt.ui.JavadocView" ratio="0.3"/>
<view id="org.eclipse.jdt.ui.SourceView" ratio="0.3"/>
<view id="org.eclipse.ui.views.ProgressView" ratio="0.29923666"/>
</fastViews>
</fastViewBar>
</fastViewBars>
<layout>&#x0A;<mainWindow>&#x0A;<info folder="true" part="left">&#x0A;<folder activePageID="org.eclipse.jdt.ui.PackageExplorer" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.jdt.ui.PackageExplorer" label="Package Explorer"/>
<page content="org.eclipse.jdt.ui.TypeHierarchy" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="LabelNotFound"/>
<page content="org.eclipse.jdt.junit.ResultView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@117a4c6" ratio="0.75" ratioLeft="750" ratioRight="250" relationship="2" relative="left">&#x0A;<folder appearance="2" expanded="2">&#x0A;<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.25" ratioLeft="250" ratioRight="750" relationship="2" relative="left"/>
<info folder="true" part="bottom" ratio="0.74960876" ratioLeft="479" ratioRight="160" relationship="4" relative="org.eclipse.ui.editorss">&#x0A;<folder appearance="2" expanded="2">&#x0A;<page content="org.eclipse.ui.views.ProblemView" label="LabelNotFound"/>
<page content="org.eclipse.jdt.ui.JavadocView" label="LabelNotFound"/>
<page content="org.eclipse.jdt.ui.SourceView" label="LabelNotFound"/>
<page content="org.eclipse.search.ui.views.SearchView" label="LabelNotFound"/>
<page content="org.eclipse.ui.console.ConsoleView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ProgressView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@1aca5e2" ratio="0.7493333" ratioLeft="562" ratioRight="188" relationship="2" relative="org.eclipse.ui.editorss">&#x0A;<folder activePageID="org.eclipse.mylyn.tasks.ui.views.tasks" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.mylyn.tasks.ui.views.tasks" label="Task List"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="right" ratio="0.49895614" ratioLeft="239" ratioRight="240" relationship="4" relative="org.eclipse.ui.internal.ViewStack@1aca5e2">&#x0A;<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<page content="org.eclipse.ui.texteditor.TemplatesView" label="LabelNotFound"/>
<page content="org.eclipse.ant.ui.views.AntView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="net.sourceforge.texlipse.TexPerspectiveFactory" id="net.sourceforge.texlipse.TexlipsePerspective" label="LaTeX"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<show_view_action id="org.eclipse.ui.views.BookmarkView"/>
<show_view_action id="org.eclipse.ui.navigator.ProjectExplorer"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="net.sourceforge.texlipse.FullOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="net.sourceforge.texlipse.TableView"/>
<new_wizard_action id="net.sourceforge.texlipse.TexProjectWizard"/>
<new_wizard_action id="net.sourceforge.texlipse.wizards.TexlipseNewTexFileWizard"/>
<hide_toolbar_item_id id="org.eclipse.jdt.ui.actions.OpenProjectWizard"/>
<hide_toolbar_item_id id="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.TaskList"/>
<view id="net.sourceforge.texlipse.TableView"/>
<view id="org.eclipse.search.ui.views.SearchView"/>
<view id="org.eclipse.ui.views.ProgressView"/>
<view id="org.eclipse.ui.navigator.ProjectExplorer"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="net.sourceforge.texlipse.FullOutline"/>
<fastViewBars/>
<layout>
<mainWindow>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@13c7c35">
<folder activePageID="org.eclipse.ui.navigator.ProjectExplorer" appearance="2" expanded="2">
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="Project Explorer"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="954" ratioRight="318" relationship="2" relative="org.eclipse.ui.internal.ViewStack@13c7c35">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.21296297" ratioLeft="230" ratioRight="850" relationship="2" relative="org.eclipse.ui.internal.ViewStack@13c7c35"/>
<info folder="true" part="bottom" ratio="0.87383175" ratioLeft="935" ratioRight="135" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.views.ProblemView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.TaskList" label="Tasks"/>
<page content="net.sourceforge.texlipse.TableView" label="LaTeX Table View"/>
<page content="org.eclipse.search.ui.views.SearchView" label="Search"/>
<page content="org.eclipse.ui.views.ProgressView" label="Progress"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
</presentation>
</folder>
</info>
<info folder="true" part="left" ratio="0.49923664" ratioLeft="327" ratioRight="328" relationship="4" relative="org.eclipse.ui.internal.ViewStack@13c7c35">
<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<page content="net.sourceforge.texlipse.FullOutline" label="Full Latex Outline"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="net.sourceforge.texlipse.TexEditor" path="/seminar/seminar.tex"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="net.sourceforge.texlipse.bibeditor.BibEditor" path="/seminar/literatura.bib"/>
</editors>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="27688" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="28890" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="28970" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="28969" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="29071" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="29098" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="29160" y="1"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="29169" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="322" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="31621" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="32752" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="36120" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="36234" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="34579" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="36953" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37071" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37157" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37246" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37278" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="35656" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37964" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="36022" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="38355" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="38391" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="37193" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="41568" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="41591" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="40752" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="21788" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="8" y="5"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="21762" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="21986" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="41143" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="869" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="41143" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="19389" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="593" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="21309" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="22684" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="679" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="5798" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="675" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="5798" y="0"/>
</item>
<item historyLabel="literatura.bib" index="1">
<position info="not_deleted" x="453" y="0"/>
</item>
<item historyLabel="seminar.tex" index="0">
<position info="not_deleted" x="5798" y="0"/>
</item>
<item active="true" historyLabel="seminar.tex" index="0">
<position/>
</item>
</navigationHistory>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.systemExternalEditor" name="seminar.pdf" tooltip="seminar/seminar.pdf">
<persistable path="/seminar/seminar.pdf"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="net.sourceforge.texlipse.bibeditor.BibEditor" name="literatura.bib" tooltip="seminar/literatura.bib">
<persistable path="/seminar/literatura.bib"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="net.sourceforge.texlipse.TexEditor" name="seminar.tex" tooltip="seminar/seminar.tex">
<persistable path="/seminar/seminar.tex"/>
</file>
</mruList>
</workbench>